[Strings]
CrashReporterProductErrorText2=O Thunderbird teve um problema e travou. Tentaremos restaurar as abas e janelas quando ele reiniciar.\n\nInfelizmente não foi possível enviar um relatório do travamento.\n\nDetalhes: %s
CrashReporterDescriptionText2=O Thunderbird teve um problema e travou. Tentaremos restaurar as abas e janelas quando ele reiniciar.\n\nPara nos ajudar a diagnosticar e corrigir o problema, você pode nos enviar um relatório do travamento.
